@charset "utf-8";
/* CSS Document */

.box_bg_gary  {
  background-color:#F3F3F3;
  margin:0 0 8px 0;
  padding:15px;
}

.mainbox  {
  margin:10px 0 10px 0;
  padding:0;
  width:auto;
}

.borderbox  {
  border:solid 1px #CCCCCC;
  margin:10px 0 10px 0;
  padding:10px;
  font-size:12px;
text-align: center;
  line-height:16px;
}

.ap  {
  margin:10px 0 10px 0;
  padding:0;
}


.topbox001  {
  width:176px;
  height:252px;
  padding:8px;
  float:left;
  margin:4px 4px 0 0;
  background-color:#FFFFFF;
  border-top:solid 3px #0066FF;
	
}

.topbox002  {
  width:176px;
  height:252px;
  padding:8px;
  float:right;
  margin:4px 0 0 0;
  background-color:#FFFFFF;
  border-top:solid 3px #0066FF;
}

.boxwhite  {
  margin:5px 0 5px 0;
  padding:10px;
  font-size:12px;
  background-color:#FFFFFF;
  text-align:center;
	line-height: auto;
}

.box003333  {
  margin:0 0 5px 0;
  padding:10px;
  font-size:12px;
  background-color:#003333;
  text-align:left;
	line-height: auto;
	color: #FFFFFF;
}

